ldapaddmachine(1)

NAME
ldapaddmachine - adds a POSIX machine (user$) account to LDAP.

SYNOPSIS
ldapaddmachine <machinename with ending $> <groupname|gid> [uid]

OPTIONS

<machinename with ending $>
    The name of the machine to add. It must include the ending dollar (the famous win32 machine name specification).

<groupname | gid>
    The group name or the gid of the machine to add.

[uid]
    The uid of the machine to add. Automatically computed if not specified.

SEE ALSO
ldapadduser(1), ldapaddgroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.